.alttable {
	font-family: "宋体", "Arial";
	font-size: 12px;
	line-height: 150%;
	color: #FFFFFF;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	border-top-color: #00CCFF;
	border-right-color: #00CCFF;
	border-bottom-color: #00CCFF;
	border-left-color: #00CCFF;
}
.xmtitle{
	font-family: "宋体", "Arial";
	font-size: 14px;
	line-height: 150%;
	color: #000000;
	font-weight: bold;
}
.title {
	font-family: "宋体", "Arial";
	font-size: 13px;
	line-height: 120%;
	color: #FFFFFF;
	font-weight: bold;
	cursor: hand;

}




.OtherCiTitle {
	font-size: 14px;
	line-height: 200%;
	color: #000000;
	font-weight: normal;
}





.layerborder {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A8DBEA;
	border-right-color: #0D486C;
	border-bottom-color: #08496B;
	border-left-color: #ADDBEF;
; border-top-width: 1px; border-right-width: 2px; border-bottom-width: 2px; border-left-width: 1px
}




.linktable {
	font-family: "宋体", "Arial";
	font-size: 12px;
	cursor: auto;
	color: #0033cc;
}
.linktable a:link {
	color: #0033cc;
        text-decoration: none;
}
.linktable a:hover {
	color: #ff6600;
	text-decoration: none;
}
.linktable a:active {
	text-decoration: none;
}
.linktable a:visited {
	color: #0033cc;
	text-decoration: none;
}


.content {
	font-size: 14px;
	line-height: 180%;
	color: #000000;
	width: auto;
	font-family: "Times New Roman", "Times", "serif";
}


.content a:link{
	font-size: 14px;
	line-height: 180%;
	color: #0033cc;
	font-family: "宋体";
	text-decoration: none;
}

.content a:hover{
	font-size: 14px;
	line-height: 180%;
	color: #ff6600;
	font-family: "宋体";
	text-decoration: none;
}


.content a:visited{
	color: #0033cc;
	text-decoration: none;
}

.footnote {

	font-size: 12px;
	line-height: 150%;
	color: #000000;
	width: auto;
}

.footnote a:link{
	font-size: 12px;
	line-height: 180%;
	color: #0033cc;
	font-family: "宋体";
	text-decoration: none;

}

.footnote a:hover{
	font-size: 12px;
	line-height: 180%;
	color: #ff6600;
	font-family: "宋体";
	text-decoration: none;

}


.footnote a:visited{
	color: #0033cc;
	text-decoration: none;

}






.mainTitle {
	font-family: "黑体", "宋体", "Arial";
	font-size: 18px;
	line-height: 200%;
	color: black;
	cursor: default;
}






.mainSubTitle {
	font-family: "楷体_GB2312";
	font-size: 15px;
	line-height: 200%;
	font-weight: bold;
}








.otherlink {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 150%;
	text-align: justify;
	cursor: default;
}
.otherlink a:link {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 150%;
	text-align: justify;
	text-decoration: none;
}
.otherlink a:hover {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 150%;
	text-align: justify;
	text-decoration: none;
}
.otherlink a:visited {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 150%;
	text-align: justify;
	text-decoration: none;
}
.otherlink a:active {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 150%;
	text-align: justify;
	text-decoration: none;
}





.lmtitle {
	font-family: "黑体", "Arial Black";
	font-size: 16px;
	color: #0033cc;
	line-height: 200%;

}






.otherlinkEng {

	font-size: 18px;
	line-height: 150%;
	color: #000000;
	width: auto;
}


.publicTitle {

	font-size: 14px;
	line-height: 150%;
	color: #000000;
	width: auto;
}
.mainTitle {
	font-family: "黑体";
	font-size: 18px;
	color: #3366FF;
	line-height: 200%;

}





.englishTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #000000;
}
.englishBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 150%;
	color: #000000;
	font-weight: bold;
}
.fff {
	font-size: 14px;
	text-decoration: none;
}
.date {


	font-size: 12px;
	line-height: 120%;
	color: #0033cc;
	width: auto;
}


.page {
	font-size: 12px;
	line-height: 150%;
	color: #cccccc;
}

.page a:link{
	font-size: 12px;
	line-height: 150%;
	color: #0033cc;
	text-decoration: none;
}


.page a:visited{
	font-size: 12px;
	line-height: 150%;
	color: #0033cc;
	text-decoration: none;
}
